<html>
<head>
	<meta charset="utf-8">
	<title>Movies</title>
</head>
<body>
	<h1>Best Places in the Country(According to Albert)</h1>
	<br>
	<p>If you're one of those people who got tired of sightseeing places abroad, boy do I got one hell of a recommendation for you.</p>

	<img src="../Assets/Images/Vigan.jpeg">
	<h3>Vigan</h3>
	<br>
	<img src="../Assets/Images/Arayat.jpeg">
	<h3>Arayat in Pampanga</h3>
	<br>
	<img src="../Assets/Images/Kawasan Falls.jpeg">
	<h3>Kawasan Falls in Cebu</h3>
	<br>
	<img src="../Assets/Images/Mother Falls.jpeg">
	<h3>Mother Falls in Baler</h3>
	<br>
	<img src="../Assets/Images/Malagos.jpeg">
	<h3>Malagos Park in Davao</h3>
	<br>
	<img src="../Assets/Images/Mount Apo.jpeg">
	<h3>Mount Apo in Davao</h3>
	<br>

	<p>I'll be adding more sometime soon.</p>

</body>
</html>